<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="9B410616-87D2-4AED-BBB6-2718A9DA4CE8" Alias="RefCases" Version="40" LibraryID="C257FEAA-7F8C-48BD-AB05-397507F88985" ProgID="clsid:{944562b7-d425-404c-beb9-228941925997}" Dictionary="true" NonSearchable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\RefCases.ico" NoLockOnOpen="true" AlwaysRead="true" ItemsSelectable="true" FetchMode="8" NonArchivable="true">
  <Name>
    <LocalizedString Language="ru">Справочник номенклатуры дел</LocalizedString>
    <LocalizedString Language="uk">Довідник номенклатури справ</LocalizedString>
    <LocalizedString Language="en">Folders Catalog</LocalizedString>
    <LocalizedString Language="lv">Mapju katalogs</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="Cases" Type="tree" ID="74CEC36B-5944-4E64-B27E-93CF580B8F46" ItemsSelectable="true">
      <Name>
        <LocalizedString Language="en">Cases</LocalizedString>
        <LocalizedString Language="uk">Справи</LocalizedString>
        <LocalizedString Language="ru">Дела</LocalizedString>
        <LocalizedString Language="lv">Lietas</LocalizedString>
      </Name>
      <Field Alias="Name" ID="22FD6C98-9B54-41AF-8131-08426F1BA1ED" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Case Name</LocalizedString>
          <LocalizedString Language="uk">Назва справи</LocalizedString>
          <LocalizedString Language="ru">Название дела</LocalizedString>
          <LocalizedString Language="lv">Lietas nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="CreationDate" ID="329E8C93-C667-4EB1-A24C-30EFC2BCECF0" Type="datetime" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Creation date</LocalizedString>
          <LocalizedString Language="uk">Дата створення</LocalizedString>
          <LocalizedString Language="ru">Дата создания</LocalizedString>
          <LocalizedString Language="lv">Izveides datums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="VolumeCount" ID="84B24531-E391-4EB7-B2E9-EC6010614E97" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Volume Count</LocalizedString>
          <LocalizedString Language="uk">Кількість томів</LocalizedString>
          <LocalizedString Language="ru">Количество томов</LocalizedString>
          <LocalizedString Language="lv">Sējumu skaits</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Location" ID="55771775-20FC-4549-ACE4-1D8EF359CA6C" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Location</LocalizedString>
          <LocalizedString Language="uk">Розміщення</LocalizedString>
          <LocalizedString Language="ru">Расположение</LocalizedString>
          <LocalizedString Language="lv">Atrašanās vieta</LocalizedString>
        </Name>
      </Field>
      <Field Alias="StoreLife" ID="25EF7412-99DA-4FA6-AFE0-02DFDF2FDC4A" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Store Life</LocalizedString>
          <LocalizedString Language="uk">Термін зберігання</LocalizedString>
          <LocalizedString Language="ru">Срок хранения</LocalizedString>
          <LocalizedString Language="lv">Glabāšanas ilgums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Index" ID="EC4282AE-865F-4876-839F-8BFCFDB08C8A" Type="unistring" Max="64" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Index</LocalizedString>
          <LocalizedString Language="uk">Індекс</LocalizedString>
          <LocalizedString Language="ru">Индекс</LocalizedString>
          <LocalizedString Language="lv">Indekss</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Comment" ID="70F5D380-4B23-4B3F-9D53-26D61126C68B" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Comment</LocalizedString>
          <LocalizedString Language="uk">Коментар</LocalizedString>
          <LocalizedString Language="ru">Комментарий</LocalizedString>
          <LocalizedString Language="lv">Komentārs</LocalizedString>
        </Name>
      </Field>
      <Field Alias="SyncTag" ID="B6FD62C2-D70E-4D7E-A798-211B7D850491" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Synchronization Tag</LocalizedString>
          <LocalizedString Language="uk">Поле синхронізації</LocalizedString>
          <LocalizedString Language="ru">Поле синхронизации</LocalizedString>
          <LocalizedString Language="lv">Sinhronizācijas tags</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NotAvailable" ID="1B7FA00D-32BD-4D3E-8BCD-8D69E515EA7C" Type="bool" DefaultValue="0" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Not available</LocalizedString>
          <LocalizedString Language="uk">Не використовується</LocalizedString>
          <LocalizedString Language="ru">Не показывать при выборе</LocalizedString>
          <LocalizedString Language="lv">Nav pieejams </LocalizedString>
        </Name>
      </Field>
      <Field Alias="StorePermanent" ID="63EBF08B-257E-4EFA-8F2E-C5D6E172E90B" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Store permanently</LocalizedString>
          <LocalizedString Language="ru">Хранить постоянно</LocalizedString>
          <LocalizedString Language="lv">Saglabāt pastāvīgi</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DisplayString" ID="D60A7E78-9472-4EA9-A8E5-7DA25DC5FFF4" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Display string</LocalizedString>
          <LocalizedString Language="ru">Строка отображения</LocalizedString>
          <LocalizedString Language="lv">Attēlot virkni</LocalizedString>
        </Name>
      </Field>
      <Section Alias="Folders" Type="coll" ID="1671E8BE-92CB-4744-BB7F-6616C722E06E" ItemsSelectable="true">
        <Name>
          <LocalizedString Language="en">Folders</LocalizedString>
          <LocalizedString Language="uk">Папки</LocalizedString>
          <LocalizedString Language="ru">Папки</LocalizedString>
          <LocalizedString Language="lv">Mapes</LocalizedString>
        </Name>
        <Field Alias="Name" ID="C77434A8-E1C0-4334-A9DF-3CCC848B6DFB" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Folder Name</LocalizedString>
            <LocalizedString Language="uk">Назва папки</LocalizedString>
            <LocalizedString Language="ru">Название папки</LocalizedString>
            <LocalizedString Language="lv">Mapes nosaukums</LocalizedString>
          </Name>
        </Field>
        <Field Alias="SyncTag" ID="68063049-C294-47E8-A247-0957BAB9E4CC" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Synchronization Tag</LocalizedString>
            <LocalizedString Language="uk">Поле синхронізації</LocalizedString>
            <LocalizedString Language="ru">Поле синхронизации</LocalizedString>
            <LocalizedString Language="lv">Sinhronizācijas tags</LocalizedString>
          </Name>
        </Field>
        <Field Alias="NotAvailable" ID="A54C4904-EED8-4584-827B-21ACA7FED1BC" Type="bool" DefaultValue="0" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Not available</LocalizedString>
            <LocalizedString Language="uk">Не використовується</LocalizedString>
            <LocalizedString Language="ru">Не используется</LocalizedString>
            <LocalizedString Language="lv">Nav pieejams </LocalizedString>
          </Name>
        </Field>
        <Field Alias="Comment" ID="D9F1FBE0-ADD0-45C8-991D-2CB010AF95DD" Type="unistring" Max="1024" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Comment</LocalizedString>
            <LocalizedString Language="uk">Коментар</LocalizedString>
            <LocalizedString Language="ru">Комментарий</LocalizedString>
            <LocalizedString Language="lv">Komentārs</LocalizedString>
          </Name>
        </Field>
        <SortBy>
          <Field>Name</Field>
        </SortBy>
        <Constraints>
          <Constraint Type="UniqueSection">
            <ConstraintField>Name</ConstraintField>
          </Constraint>
        </Constraints>
        <DisplayFields>
          <DisplayField>Name</DisplayField>
        </DisplayFields>
      </Section>
      <Section Alias="CaseFormat" Type="coll" ID="AF39C1E3-3619-4954-A7DC-0D93A4517E2C" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Case display string format</LocalizedString>
          <LocalizedString Language="ru">Формат отображения дела</LocalizedString>
          <LocalizedString Language="lv">Lietas rādīšanas virknes formāts</LocalizedString>
        </Name>
        <Field Alias="Order" ID="9806D6F2-AA71-43A0-AF23-1ECF249ACE6B" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Order</LocalizedString>
            <LocalizedString Language="ru">Порядок</LocalizedString>
            <LocalizedString Language="lv">Kārtība</LocalizedString>
          </Name>
        </Field>
        <Field Alias="FieldName" ID="B1FB6D99-CE74-47F2-9AE0-48DE49022D46" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Field</LocalizedString>
            <LocalizedString Language="ru">Поле</LocalizedString>
            <LocalizedString Language="lv">Lauks</LocalizedString>
          </Name>
        </Field>
        <Field Alias="FirstLetterOnly" ID="F9292DCE-2DD2-4E84-8586-74E5EAE2A5D6" Type="bool" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">First letter only</LocalizedString>
            <LocalizedString Language="ru">Только первый символ</LocalizedString>
            <LocalizedString Language="lv">Tikai pirmais burts</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Prefix" ID="0F3EE018-4D47-48C4-ADC9-69B1E51F27E2" Type="unistring" Max="16" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Prefix</LocalizedString>
            <LocalizedString Language="ru">Префикс</LocalizedString>
            <LocalizedString Language="lv">Prefikss</LocalizedString>
          </Name>
        </Field>
        <Field Alias="Suffix" ID="2BEB6CD9-2BC7-479C-BC3B-E8D931DF5026" Type="unistring" Max="16" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Suffix</LocalizedString>
            <LocalizedString Language="ru">Суффикс</LocalizedString>
            <LocalizedString Language="lv">Sufikss</LocalizedString>
          </Name>
        </Field>
        <SortBy>
          <Field>Order</Field>
        </SortBy>
        <DisplayFields />
      </Section>
      <SortBy>
        <Field>Name</Field>
      </SortBy>
      <Constraints>
        <Constraint Type="UniqueTree">
          <ConstraintField>Name</ConstraintField>
          <ConstraintField>CreationDate</ConstraintField>
        </Constraint>
      </Constraints>
      <DisplayFields>
        <DisplayField>Name</DisplayField>
      </DisplayFields>
    </Section>
  </Sections>
</CardDefinition>